Главная / Новости / В промышленных контроллерах PACSystems исправлена серьезная уязвимость

В промышленных контроллерах PACSystems исправлена серьезная уязвимость

Ряд промышленных контроллеров PACSystems прозводства General Electric подвержены серьезной уязвимости. Успешная эксплуатация этой уязвимости может привести к перезагрузке устройства и изменению его состояния, в результате чего устройство станет недоступным.

Выявленная проблема (CVE-2018-8867) связана с некорректной проверкой входных данных, что позволяет злоумышленнику удаленно атаковать устройство путем отправки специально сформированных пакетов. Данная уязвимость получила оценку в 7,5 баллов по шкале CVSS v.3.

Уязвимость затрагивает следующие модели контроллеров PACSystems:

  • RX3i CPE305/310 версии 9.20 и более ранних версий,
  • RX3i CPE330 версии 9.21 и более ранних версий,
  • RX3i CPE 400 версии 9.30 и более ранних версий,
  • RSTi-EP CPE 100 (все версии);
  • CPU320/CRU320 (все версии);
  • RXi (все версии).

Для исправления уязвимости компания General Electric подготовила соответствующие обновления, доступные на сайте производителя, и рекомендует пользователям установить их как можно скорее.

Источник: ICS-CERT